body {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'Work Sans', sans-serif;
  color: #444;
  
  font-size:16px;
}
a:hover
{
text-decoration:none;
}
p 
{
    
      
    font-family: 'Work Sans', sans-serif;
    line-height: 25px;
    
}
ul
{
list-style:none;
margin:0;
padding:0;
}
h1, h2, h3, h4, h5, h6
{
/*font-family: 'Monoton', cursive;*/
}
.navbar {
  margin-bottom: 0px;
}
.navbar-wrapper {
  position:absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  /*padding-right: 15px;
  padding-left: 15px;*/
  
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
  position:relative;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}



/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel .image1
{
 padding: 50% 0 25%;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-image:url(../images/slider1.jpg);
height: 460px;
overflow:hidden;
}
@media(min-width:768px)
{
.carousel .image1
{
    padding: 22% 0 15%;
    height:650px;


}
}
@media(min-width:1600px)
{
.carousel .image1
{
        padding:22% 0 15%;
		height:700px;
    
}
}
.carousel .image1:before
{
position:absolute;
content:'';
left:0;
right:0;
bottom:0;
top:0;
/*    background: rgba(23, 10, 25, 0.85);*/
display:block;
}

.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
.slider-inner
{
     
    color: #fff;
	position:relative;
	
	
}
.chef-img
{
margin-top:-180px;
}
.white
{
color:#fff;
}
@media(min-width:768px)
{
.slider-inner
{
      /*  margin-left: 50px;
		margin-right: 20px;*/
}

.slider-inner2
{
margin-right: 50px;
margin-left:0;
}
}
.slider-inner h1
{
font-size:25px;
line-height:30px;
margin-top:0;
font-weight:800;
font-family: 'Work Sans', sans-serif;

}
.slider-inner h3
{
    font-size: 18px;
    font-family: 'Work Sans', sans-serif;
    margin-bottom: 12px;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.84);
    text-transform: capitalize;

}
.slider-inner p
{
   
    font-weight: 300;
    
   
  
	font-size:14px;
line-height:23px;
margin-top:20px;

}
@media(min-width:768px)
{
.slider-inner h1
{
        font-size: 60px;
    line-height: 52px;
    
}
.slider-inner p
{
  font-size: 18px;
    line-height: 28px;
}
}


.slider-inner h2 {
    font-size: 35px;
}

.slider-inner h1 span, .slider-inner h3 span
{
color: #89c63d;
}
.btn2
{  
  background:#f14f4a;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    padding: 15px 34px;
    border: 0px solid #ffffff;
    /* font-weight: 600; */
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease;
    text-transform: uppercase;
    /* border-bottom: 5px solid rgba(0, 0, 0, 0.17); */
    border-radius: 30px;
	font-weight:600;
}
.btn2 span
{
       margin-left: 8px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -1px;
    content: "";
    opacity: 0.5;
    font-size: 14px;
}
.btn2:hover, .btn2:focus
{
background: #ffce00;
    cursor: pointer;
    color: #000;
    -webkit-box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.29);
    -moz-box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.29);
    box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.29);
	text-decoration:none;
}
.slider-inner .btn2
{
margin-top:20px;
}
.main-header
{
  /*border-bottom: 1px solid rgba(255, 255, 255, 0.12);
  border-top: 1px solid rgba(255, 255, 255, 0.12);*/
}
.shrink
{
    position: fixed;
    top: 0;
    width: 100%;
    box-shadow: 1px 1px 26px #888;
    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.46);
	    background: #1b1d38;
}
.shrink .navbar-brand img
{
}
/*----------------------------------------------slider finish--------------------------------*/
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 21px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
		   background: #1b1d38;
    padding-bottom: 40px;
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 20px;
		background:transparent;
		padding:0 20px;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}


.top-header
{
   
	color:#fff;
	padding: 7px 0;
}
.left2, .right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
.top-header .left2 a
{
        font-family: 'Work Sans', sans-serif;
    font-size: 13px;
    
    padding: 0;
    margin: 0;
    line-height: 25px;
	letter-spacing:0.03em;
	padding:3px 0;
}
.top-header .left2 p
{
margin-bottom:0;
padding:10px 0;
}
@media(min-width:768px)
{
.top-header .left2 a
{
font-size:13px;
  
	padding:0;
	padding:10px 0;
}
}
.head-left li
{
        display: inline-block;
    padding: 0px 10px;
    border-right: 1px solid rgba(255, 255, 255, 0.27);
	    color: #f7b205;
}
.head-left li:last-child
{
border-right:none;
}
.head-left li i
{
padding-right:5px;
}
@media(max-width:767px)
{
.head-left li
{
padding:0 6px;
}
}
.head-left li a
{
 color: #fff;
    font-size: 14px;

}
.head-left li a:hover
{
color:#fff;
text-decoration:none;
}
.social
{
line-height:normal;
margin:0;
padding:0;
}
.social li
{
display:inline-block;
    margin: 0 -5px 0 0;
}
.social li a
{

        padding: 7px 14px;
    line-height: 28px;
    text-decoration: none;
    /* border-right: 1px solid rgba(0,0,0,.1); */
    
  
	    font-size: 14px;
          color: #fff;
}

.social li a:hover
{
      color: #f7b205;
}
.navbar-inverse
{


}
.header-left
{
display:none;
}
@media(min-width:768px)
{
.header-left
{
display:block;
}
}
.header-left .call1
{
    display: inline-block;
    margin: 12px 0 0 0;
    /*border-right: 1px solid #CCC;*/
    color: #999;
    font-family: 'Work Sans', sans-serif;
    color: #232932;
	font-size:13px;
	position:relative;
}
.header-left .call1 i
{
       color: #ce3d5f;
    font-size: 34px;
    vertical-align: middle;
    padding-right: 3px;
    position: absolute;
    left: 0;
}
.header-left .call1 span
{
    display: block;
    font-size: 14px;
    color: #fff;
	padding-left: 29px;
    padding-top: 5px;
	font-weight: 300;
	line-height:22px;
}
.navbar-inverse .navbar-nav>li.last>a
{
    background: #ffce00;
    color: #000;
    border-radius: 20px;
    -webkit-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
    padding: 10px 20px;
    font-weight: 600;
    font-size: 14px;
}
.navbar-inverse .navbar-nav>li.last>a:after
{
display:none;
}
.navbar-inverse .navbar-nav>li.last:hover
{
border-bottom:none;
}
@media(max-width:991px)
{
.menu
{
position:absolute;
top:80px;
}
}

.form2
{
    padding: 15px 15px 0;
    background: #f8f8f8;
    border-top: 3px solid rgba(0,0,0,.8);
    border-radius: 15px 15px 0 0;
    overflow: hidden;
    margin-top: 30px;
    position: relative;
}
@media(min-width:768px)
{
.form2
{
margin-top: -129px;
}
}

.cont1
{
height: 46px;
    padding: 10px 16px;
    font-size: 14px;
    line-height: 1.33;
    border-radius: 3px;
}
.center
{
text-align:center;
}
.box-img img
{
width:50%;
border-radius:50%;
background-color: #ffffff;
    border: 1px solid #dddddd;
	    padding: 3px;
		    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.box-img img:hover
{
opacity:0.8;
}

.heading 
{
    position: relative;
    margin-bottom: 20px;
}
.heading h1
{
font-size: 3.4rem;
    font-weight: 700;
    font-style: normal;
    line-height: 1.2em;
    text-decoration: none;
    text-transform: none;
    letter-spacing: 1px;
    
    margin-bottom: 1.25em;
    color: #222446;
	margin-bottom: 0.2em;

}
.heading h6
{
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 1.5em;
	    color: #1b1d38;
		position:relative;
}
.heading h6:after
{
    content: '';
    display: inline-block;
    height: 2px;
    width: 60px;
    vertical-align: middle;
    margin-bottom: 5px;
    margin-left: 12px;
	    background-color: #f14f4a;
}
.heading h5
{
position: relative;
    font-size: 20px;
    font-weight: 400;
    color: #222222;
    line-height: 1.7em;
    margin-bottom: 15px;
}

.line_1, .line_2, .line_3
{
display: block;
    height: 1px;
    background: #dbdbdb;
    position: relative;
}
.line_1
{
    width: 200px;
    margin-top: 10px;
}
.line_2
{
        width: 150px;
    margin-top: 5px;
}
.line_3
{
        width: 150px;
    margin-top: 5px;
}
.abt p
{
font-size: 17px;
    font-weight: 300;
    line-height: 29px;
    margin-bottom: 25px;
}
.abt h3
{
font-size:27px;
margin-top:20px;
margin-bottom:15px;
font-weight:700;
color:#f7b205;
text-transform:uppercase;
}
.abt h4
{
font-size:18px;
margin-top:20px;
margin-bottom:5px;
font-weight:600;
    color: #18397d;
}
.list ul li
{
padding:7px 0;
padding-left:20px;
font-size:17px;
font-weight:300;
position:relative;
}
.list ul li:before
{
  content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding-right: 10px;
    position: absolute;
    left: 0;
    top: 12px;
    font-size: 14px;
    color: rgba(254, 87, 26, 0.88);
}
.separator {
    position: relative;
    height: 15px;
    width: 100px;
    margin: 0 auto;
    text-align: center;
}
.separator:before
{
position: absolute;
    content: '';
    left: 0px;
    top: 6px;
    width: 20px;
    height: 1px;
     background-color: #00592c;
}
.separator:after
{
position: absolute;
    content: '';
    right: 0px;
    top: 6px;
    width: 20px;
    height: 1px;
     background-color: #00592c;
}
.separator .dott
{
position: relative;
    width: 6px;
    height: 6px;
    top: -9px;
    border-radius: 50%;
    display: inline-block;
     background-color: #00592c;
}
.mrg40
{
margin-top:40px;
}
.btn3
{
    border: 1px solid;
	    overflow: hidden;
		    display: inline-block;
    text-transform: uppercase;
    white-space: nowrap;
    padding: 1.5em 3em;
	-webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all ease .3s;
    -ms-transition: all ease .3s;
    transition: all ease .3s;
	font-size: 13px;
    font-weight: 700;
    font-style: normal;
    line-height: 1.8em;
	border-radius: 30px!important;
	-webkit-appearance: none;
    cursor: pointer;
	border-width: 0!important;
    text-decoration: none;
background: linear-gradient(to right,#ffce00 50%,#f14f4a 50%) no-repeat scroll right bottom/210% 100% #becf5c!important;
    color: #fff;
	    -webkit-transition: color 0.3s ease!important,border-color 0.3s ease!important,background-position 0.3s ease!important,background-color 0 linear 0.3s!important;
    -ms-transition: color 0.3s ease!important,border-color 0.3s ease!important,background-position 0.3s ease!important,background-color 0 linear 0.3s!important;
    transition: color 0.3s ease!important,border-color 0.3s ease!important,background-position 0.3s ease!important,background-color 0 linear 0.3s!important;
}
.btn3 span
{    
display: inline-block;
    vertical-align: middle;
}
.btn3:hover
{
    background-position: left bottom!important;
    color: #000!important;
}
/*---------------------------------------------span0----------------------------------*/

/*---------------------------------------------span0 end----------------------------------*/
/*----------------------------------span1--------------------------------------------*/
.span1
{
padding:70px 0;
color:#000;
}
.mrg40
{
margin-top:50px;
}

.box1 p
{
line-height:1.9;
}

/*----------------------------------span1 end--------------------------------------------*/

/*------------------------------------parallex--------------------------------------*/
.parallex
{
width:100%;
display:table;
}
.pd0
{
padding:0;
}
.para2
{
background:url(../images/pattern.png) center;
padding:20px;
position:relative;
color:#fff;
}
.para1
{
height:400px;
}
@media(min-width:992px)
{
.para2, .para1
{
height:460px;
}
.para2
{
padding:80px 150px 80px 117px;
}
}
.para2:before
{
position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    content: '';
    background: rgba(205, 61, 95, 0.95);
}
.para2 img
{
width:100px;
margin-bottom:30px;
}
.para22 
{
position:relative;
}
.para2 h2
{
margin-top:0px;
line-height:1.5;
text-transform:uppercase;
font-weight:800;
font-size: 46px;
    letter-spacing: -1px;
}
@media(max-width:768px)
{
.para2 h2
{
font-size:30px;
}
}

.para1
{
background-position:center;
background-repeat:no-repeat;
background-size:cover;

}
.para1 p
{
    font-size: 16px;
    font-weight: 400;
    line-height: 34px;
    color: #000;
}
.para1 p a
{
color:#f7b205;
}
.small
{
margin-top:30px;
}
.small p 
{
font-size:14px;
line-height:25px;
}
.para2 .separator:before, .para2 .separator:after, .para2 .separator .dott
{
background:#FFFFFF;
}
/*------------------------------------parallex end--------------------------------------*/

/*--------------------------------------span2---------------------------------------*/

/*----------------------------------------------span2 end----------------------------------*/

/*---------------------------------------span3----------------------------------------*/
.span3
{
background:url(../images/bg_serv2.jpg) center #222446;
background-size:cover;
position:relative;
color:#fff;
padding:70px 0px;
}
.box3
{
padding:30px;
}
.box3 .icon3
{
width: 70px;
    margin: 0 auto;
    display: block;
    transition: all .3s ease-in-out;
    margin-bottom: 1em;
    
}
.box3:hover .icon3
{
    -moz-transform: scale(1.1);
    -moz-transform-origin: center center;
    -o-transform: scale(1.1);
    -o-transform-origin: center center;
    -webkit-transform: scale(1.1);
    -webkit-transform-origin: center center;
}
.box3 .txt3
{
font-weight:600;
    color: #9ef4e8;
	font-size:18px;
	display:block;
	line-height:1.3;
}
.box3:hover .txt3
{
color:#fff;
}
.part3 h2
{
margin:0;
font-weight:700;
color: #fff;
font-size:40px;
opacity:0.8;
margin-bottom:30px;
line-height:1.3;
}
.part3 .btn3
{
margin-top:25px;
}
.part3 p
{
color:#ddd;
font-size:14px;
}
/*---------------------------------------span3 end----------------------------------------*/
.bf-quote
{
background:url(../images/bf_quote.jpg) center;
background-size:cover;
width:100%;
height:300px;
}
/*---------------------------------------span4----------------------------------------*/
.span4
{
padding:0px 0 70px;
color:#000;
}
.box4
{
    box-shadow: 0 2px 68px 0 rgba(0,0,0,.06);
	padding:40px;
	background:#fff;
	margin-top:-100px;
}
.box4 h2
{
    color: #85858c;
	font-weight:800;
	font-size:40px;
	margin-bottom:20px;
}
.cont
{
    color: #b7b7b7;
    border-color: #f3f3f3;
    background-color: #f3f3f3;
	border-radius:32px;
	height:52px;
	margin-bottom:10px;
	box-shadow:none;
	padding-left:30px;
}
.box4_txt
{
margin-top:12%;
}
.box41 h4
{
font-weight:700;
}
/*---------------------------------------span4 end----------------------------------------*/
/*------------------------------------span5-----------------------------------*/
.span5
{
background-color: #f8f8f8;
padding:70px 0px;
}
.box5
{
box-shadow: 0 2px 30px 0 rgba(0,0,0,.06);
background-color: #fff;
    color: #75757b;
position: relative;
    overflow: hidden;
}
.box5 img
{
width:100%;
}
.box5_txt
{
padding:40px;
}
.box5_txt h4
{
color:#ffce00;
font-size:20px;
}
.box5_txt h4 a
{
color:#ffce00;
font-weight:600;
}
.box5:hover .box5_txt h4 a
{
color:#000;
}
.box5_txt .btn5
{
margin-top:15px;
display:inline-block;
color: #f14f4a;
font-weight:700;
font-size:14px;
text-transform:uppercase;
position:relative;
}
.box5_txt .btn5:after
{
background:#f14f4a;
content:'';
width:30px;
height:2px;
display:block;
-webkit-transition: width 1s; /* Safari */
  transition: width 1s;
}
.box5:hover .box5_txt .btn5:after
{
width:70px;
}
/*------------------------------------span5 end-----------------------------------*/

.cap
{
font-family: 'Work Sans', sans-serif;
display:none;
left:25%;
right:25%;
top:20%;
}
@media(min-width:768px)
{
.cap
{
display:block;
}
}
.cap h1
{
font-size:30px;
line-height:40px;
font-weight:800;

}
.cap p
{
font-family: 'Work Sans', sans-serif;
font-style:italic;
font-size:13px;
line-height:20px;
display:none;
}
.line
{
width: 60px;
    height: 3px;
    background: #2088c7;
    display: inline-block;
    margin: 20px 0 30px;
}
@media(min-width:992px)
{
.cap h1
{
font-size:40px;
line-height:50px;
}
.cap p
{
font-size:17px;
line-height:25px;
display:block;
}
}
.cap .btn
{
margin-top:10px;
}
.btn
{
      font-family: 'Work Sans', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    background: #202c45;
    position: relative;
    line-height: 28px;
    padding-left: 20px;
    border-radius: 3px;
    padding-right: 9px;
    font-size: 14px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.btn:hover
{
background:#f7b205;
color:#fff;
}
.btn i
{
padding-left: 12px;
    font-size: 1.25em;
    padding-right: 7px;
    vertical-align: middle;
   border-left: 1px solid rgba(255, 255, 255, 0.15);
    position: relative;
    margin-left: 20px;
    font-size: 14px;
    line-height: 28px;
}
@media(max-width:992px)
{
.container>.navbar-collapse
{
position: absolute;
    top: 100%;
    left: 0px;
    width: 100%;
    padding: 0px 34px;
        background: #00592c;
	    overflow-y: visible;
}
}

/*-------------------------------------------------------map--------------------------------*/
.map {
        position: relative;
    padding-bottom: 55.25%;
    padding-top: 0px;
    height: 0;
    margin-top: 26px;
   }


.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*-----------------------------------map end---------------------------------------------*/

/*---------------------------------footer-----------------------------------------*/
.footer
{
    padding: 55px 0;
    background:url(../images/bg_serv2.jpg) center;
	background-size:cover;
	position:relative;
}
/*.footer:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
content:'';
background: rgba(0, 0, 0, 0.66);
}*/
.foot3 p
{
font-size: 13px;
    color: #dddddd;
    line-height: 25px;
}

.foot3 p a
{
color: #dddddd;
}

.foot-social li
{
display:inline-block;
padding:5px;
}
.foot-social li a
{
    display: inline-block;
    border: 1px solid rgba(255, 255, 255, 0.26);
    width: 30px;
    height: 30px;
    text-align: center;
    /* border-radius: 50%; */
    color: #ccc;
    padding-top: 8px;
    font-size: 13px;
}
.foot-social li a:hover
{
background:#f7b206;
color:#fff;
}
.foot4 ul.foot-social li a:hover
{
    background: #EF7222;
    border-color: #EF7222;
	color:#fff;
	
}
.foot3 h3
{
       font-weight: 600;
    font-size: 17px;
    color: #e0e0e0;
    position: relative;
    margin-top: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
}
@media(max-width:992px){
.foot3 h3
{
 margin-top: 30px;
}
}
.foot3 h3:after
{
    content: '';
    width: 72px;
    height: 3px;
    background: #f7b206;
    /* position: absolute; */
    display: block;
    margin: 22px 0;
    
	
}
.foot3 img
{
margin:0px 0 20px;
}
.foot4 ul
{
margin-top:0px;

}
.foot4 ul li
{

}
.foot4 ul li a
{
color: #dddddd;
    margin-top: 10px;
    display: block;
    border-bottom: 1px dashed #504747;
    padding: 5px 0;
	position: relative;
    padding-left: 20px;
}
.foot4 ul li:last-child a
{
border-bottom:none;
}
.foot4 ul li a:hover
{
text-decoration:none;
       color: #f7b205;
}
.foot4 ul li a:before
{
    content: "\f101";
	    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	padding-right:10px;
	position:absolute;
	left:0;
	    top: 9px;

}
.foot4 ul.foot-social li a:before
{
display:none;
}
.foot3 .call
{
    font-weight: 600;
    font-size: 17px;
    color: #f7b205;
    padding-top: 4px;
}

.foot3 .call a
{
color: #f7b205;
}

.foot3 .email2
{
padding-top:3px;
}
.foot1, .foot2
{
text-align:center;
}
@media(min-width:768px)
{
.foot1
{
text-align:left;
}
.foot2
{
text-align:right;
}
}
.foot2 a
{
    color: #f8de61;
}
.footer2
{
      background-color: #1b1d38;
    padding: 20px 0 10px;
    color: #999;
    font-size: 13px;
   
}
.footer2 a
{
color:#f8de61;
}
.footer-powered
{
font-weight:400;
color:#F16924;
}
.tags a
{
border:1px solid #777;
color:#777;
display:inline-block;
padding:4px 5px;
margin:2px;
font-size:12px;
}
/*---------------------------------footer end-----------------------------------------*/

/*--------------------------------banner-----------------------------------*/
.banner
{
background: url(../images/banner.jpg) center;
    padding: 350px 0 0px;
    color: #fff;
    background-size: cover;
    position: relative;
    background-position: 100% 73%;
}
@media(max-width:767px)
{
.banner
{
padding:180px 0 30px;
}
}
.banner h2
{
font-weight:900;
font-size:40px;
color:#fff;
margin:0;
text-transform:uppercase;
margin-bottom:25px;
}
.banner:before
{
display: block;
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.3);
    bottom: 0;
}
.banner .container
{
position:relative;
}

.banner i
{
padding:0 5px;
}

.banner p
{
font-size:15px;
line-height:30px;
}

.banner p a
{
color:#fff;
}

.breadcrum
{
    background: #f14f4a;
    padding: 10px 0 0;
	position:relative;
}

/*==================================== Banner end =================================== */

.page-txt
{
padding:60px 0;
}

.page-txt .heading
{
color:#111;
}

.page-txt p {
    font-size: 17px;
    font-weight: 300;
    line-height: 1.9;
    margin-bottom: 15px;
	text-align:justify;
}

.con1 li
{
    position: relative;
    padding: 13px 0;
    font-size: 17px;
    font-weight: 400;
    color: #444;
    padding-left: 27px;
}

.con1 li a
{
color:#444;
}

.con1 li i
{
    position: absolute;
    left: 0;
    color: #f14f4a;
    top: 15px;
    font-size: 18px;
}

.page-txt ul li {
	
	font-size: 17px;
    font-weight: 300;
    margin: 5px 0;
    position: relative;
    padding: 5px 20px;
   
	}
	
.page-txt ul li:before {
    content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding-right: 10px;
    position: absolute;
    left: 0;
    top: 9px;
	color:#f14f4a;
	}

.page-txt .heading h2
{
	color:#f14f4a;
}
.page-txt  h3
{
	color:#f14f4a;
}

.testimonials
{
padding:25px;
border:1px solid #eee;
margin-bottom:40px;
position:relative;
}

.testimonials:before {
    content: "";
    right: -1px;
    top: -1px;
    bottom: 0;
    width: 100%;
    height: 2px;
    position: absolute;
    background-color: #f14f4a;
}

.testimonials h4
{
font-size:20px;
}

@media(max-width:1024px)
{
.nav>li>a {
    padding: 20px 3px;
}

.slider-inner h1 {
    font-size: 45px;
    line-height: 45px;
}
}

@media(max-width:768px)
{
.navbar-toggle
{
float: right;
    margin-top: 26px;
}

.navbar-brand {
    padding: 10px 15px;
}

.carousel .image1 {
    padding: 22% 0 15%;
    height: 500px;
}

.mrg40
{
margin:0;
}

.shrink .navbar-brand img {
    height: 65px;
}
}

@media(max-width:414px)
{
.box4 {
    padding: 25px;
}

.slider-inner h1 {
    font-size: 24px;
    line-height: 28px;
}

.carousel .image1 {
    padding: 35% 0 15%;
    height: 400px;
}

.nav>li>a {
    padding: 10px 3px;
}

.dropdown-menu>li>a {
    color: #fff;
    background: #1b1d38;
}

.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    color: #fff;
}

.part3 h2 {
    font-size: 25px;
}
}
.why-german strong
{
 color:#f14f4a;
}